{
    "attributes": {
        "NOTE": {
            "isGenerated": false,
            "key": "NOTE",
            "origin": "0b2d7828-4f92-4088-b117-7707f38e8601",
            "type": "STRING",
            "value": "Values to be used as X_UNKNOWN_SIGNERINFO_TYPE are 5, 239, 240 and 255"
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "0b2d7828-4f92-4088-b117-7707f38e8601",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "0b2d7828-4f92-4088-b117-7707f38e8601",
            "type": "STRING",
            "value": "Check that IUT discards a Secured Messageif the header_fields contains a signer info of unknown or reserved type"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "0b2d7828-4f92-4088-b117-7707f38e8601",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_GENMSG_A)\r\n\t\t\tcontaining header_fields['signer_info']\r\n\t\t\t\tcontaining signer.type\r\n\t\t\t\t\tindicating X_UNKNOWN_SIGNERINFO_TYPE\r\n\tthen\r\n\t\tthe IUT discards a SecuredMessage"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "0b2d7828-4f92-4088-b117-7707f38e8601",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "0b2d7828-4f92-4088-b117-7707f38e8601",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "0b2d7828-4f92-4088-b117-7707f38e8601"
}